IBM WebSphere Service Registry and Repository Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 42281
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 06 2010 12:00AM
Updated: Aug 06 2010 12:00AM
Credit: IBM
Vulnerable: IBM WebSphere Service Registry and Repository 6.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus